# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.OrganisationIdentificationSCTChoice

Packages that use OrganisationIdentificationSCTChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of OrganisationIdentificationSCTChoice in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as OrganisationIdentificationSCTChoice
Modifier and Type
Field
Description
`protected OrganisationIdentificationSCTChoice`
PartySCTChoice.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return OrganisationIdentificationSCTChoice
Modifier and Type
Method
Description
`OrganisationIdentificationSCTChoice`
ObjectFactory.`createOrganisationIdentificationSCTChoice()`
Create an instance of `OrganisationIdentificationSCTChoice`
`OrganisationIdentificationSCTChoice`
PartySCTChoice.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type OrganisationIdentificationSCTChoice
Modifier and Type
Method
Description
`void`
PartySCTChoice.`setOrgId(OrganisationIdentificationSCTChoice value)`
Sets the value of the orgId property.